<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Verificați bateria</string>
	<key>Battery.Fair</key>
	<string>Acceptabilă</string>
	<key>Battery.Keyboard</key>
	<string>Tastatură</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Slabă</string>
	<key>Power.Power Adapter</key>
	<string>Adaptor alimentare</string>
	<key>Sensors.Airflow</key>
	<string>Flux de Aer</string>
	<key>Sensors.Airflow Front</key>
	<string>Flux de aer frontal</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Flux de aer frontal stânga</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Flux de aer frontal dreapta</string>
	<key>Sensors.Airflow Left</key>
	<string>Flux de aer stânga</string>
	<key>Sensors.Airflow Rear</key>
	<string>Flux de aer din spate</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Flux de aer din spate stânga</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Flux de aer din spate dreapta</string>
	<key>Sensors.Airflow Right</key>
	<string>Flux de aer dreapta</string>
	<key>Sensors.Airflow {x}</key>
	<string>Flux de Aer {x}</string>
	<key>Sensors.Ambient</key>
	<string>Aerului ambientală</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Evacuare aer ambiental</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Admisie aer ambiental</string>
	<key>Sensors.Ambient {x}</key>
	<string>Aerului ambientală {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperaj</string>
	<key>Sensors.Battery</key>
	<string>Baterie</string>
	<key>Sensors.Battery {x}</key>
	<string>Baterie {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Nucleu CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Nuclee CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Nucleu de Eficiență CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Nuclee de Eficiență CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Nucleu de Performanță CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Nuclee de Performanță CPU</string>
	<key>Sensors.DC In</key>
	<string>Intrare DC</string>
	<key>Sensors.Display</key>
	<string>Afișaj</string>
	<key>Sensors.Exhaust</key>
	<string>Aer de evacuare</string>
	<key>Sensors.Fan</key>
	<string>Ventilator</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilator {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilatoare</string>
	<key>Sensors.Frequency</key>
	<string>Frecvență</string>
	<key>Sensors.Graphics</key>
	<string>Grafică</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafică {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tastatură</string>
	<key>Sensors.Left Fan</key>
	<string>Ventilator Stâng</string>
	<key>Sensors.Light</key>
	<string>Lumina ambientală</string>
	<key>Sensors.Memory</key>
	<string>Memorie</string>
	<key>Sensors.Memory {x}</key>
	<string>Memorie {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplicator</string>
	<key>Sensors.Overview</key>
	<string>Privire de ansamblu</string>
	<key>Sensors.Palm Rest</key>
	<string>Suport pentru palmă</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Suport pentru palmă {x}</string>
	<key>Sensors.Power</key>
	<string>Alimentare</string>
	<key>Sensors.Right Fan</key>
	<string>Ventilator Dreapta</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Senzori</string>
	<key>Sensors.Temperature</key>
	<string>Temperatură</string>
	<key>Sensors.Total Power</key>
	<string>Alimentare totală</string>
	<key>Sensors.Voltage</key>
	<string>Voltaj</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
